Speedtouch 330

Imagen de jlb
jlb
0 puntos

Hola, soy nuevo en linux pero esta no es la primera vez que lo instalo. Hace mucho tiempo que lo instalo, intento conectarme a internet instalando este modem y nunca lo logro. Le dedico un montón de horas, ya me lei todo lo que encontré, probé de todas las formas y no me funciona.
Con speedtouchconf no me funciona porque mi isp utiliza pppoe.
Con el método http://www.linux-usb.org/SpeedTouch/ubuntu/index.html que dicen que les funciona a muchos, tampoco me funcionó. Hago todo al pie de la letra y cuando reinicio no está conectado.
¿Alguien sabe alguna forma de configurar este modem? O por lo menos me gustaria saber cual es el tutorial "correcto" asi me focalizo en ese y no estoy probando todos los habiados y por haber.
Muchas gracias.

Imagen de Jsg
+1
0
-1

Comprueba en /var/log/messages que la linea está conectada al reiniciar y, si es así, lanza el script dial tu mismo escribiendo desde la terminal:
/etc/init.d/dial
Si todo está correctamente instalado, deberías conectarte y poder navegar.
Suerte.
Javier S.

+1
0
-1
Imagen de Anónimo
+1
0
-1

Cambiè un archivo que yo instalaba con un deb y lo instale como ahi decia y anduvo. No lo puedo creer. Estoy conectado!. Muchas gracias.
Ahora, ¿se puede hacer algo para que no se me conecte al inicio y poder decidir yo cuando conectar?

+1
0
-1
Imagen de SoftLibre
+1
0
-1

decirme de qué archivo se trata?
gracias

+1
0
-1
Imagen de jlb
+1
0
-1

El que instala un parche o algo asì, el archivo se llama asì: br2684ctl

+1
0
-1
Imagen de SoftLibre
+1
0
-1

leo un enlace aquí en los foros
http://www.ubuntu-es.org/node/7526

me remite a otro lugar (en castellano)
http://www.linux-usb.org/SpeedTouch/ubuntu/index-es.html

pero advierte que...
"el fallo está en el script de inicio de PPPoE, en la línea que pone

ifconfig nas0 192.168.0.1 netmask 255.255.255.0
deberia poner
ifconfig nas0 192.168.0.1 netmask 255.255.255.0 up"

¿Sigue siendo así en Drapper?

2º En ningún lugar leo qué paquetes puedo instalar con aptitude, si... todos, alguno,... no es recomendable...
eagle-usb-data
eagle-usb-modules-source
eagle-usb-utils
Y en tal caso si he de saltarme algún paso más o no.

Además, me gustaría saber si es más interesante instalar estas versiones 2.1.1-2.deb (breezy y dapper) o la 2.3.3.tar.bz2 (actualizado 2006-03-01; fuentes; ¿alguien los a probado? ¿sustituye a todos los paquetes .deb anteriores, o sólo alguno? Recomiendo leer el "changelog") de aquí http://download.gna.org/eagleusb/

Graciass

P.D. a un colega le acabo de instalar Dapper y... tiene el "jodio" modem

+1
0
-1